<div class="is-flex is-justify-content-center my-3">
    <ul class="steps has-content-centered">
        <ul class="steps is-narrow is-medium is-centered has-content-centered">
            <li class="steps-segment {{ (order == null) ? "is-active has-gaps" : null }}">
                <span class="has-text-dark">
                    <span class="steps-marker">
                        <span class="icon">
                            <i class="fa fa-shopping-cart"></i>
                        </span>
                    </span>
                    <div class="steps-content">
                        <p class="heading">Panier</p>
                    </div>
                </span>
            </li>
            {% for state, place in get_showed_order_workflow_places_metadata() %}
                <li class="steps-segment {{ place_is_active(order, state) ? "is-active has-gaps" : 
                                        place_has_gap(order, state) ? "has-gaps" : null }}">
                    <span class="has-text-dark">
                        <span class="steps-marker">
                            <span class="icon">
                                <i class="{{place.twig.icon}}"></i>
                            </span>
                        </span>
                        <div class="steps-content">
                            <p class="heading">{{place.common_name|capitalize}}</p>
                        </div>
                    </span>
                </li>
            {% endfor %}
        </ul>
    </ul>
</div>
